.pkp_head_wrapper{

	position: relative;

}

/*
 * pkp_site_name .is_text{
 * 	font-size: 34px;
 * }
 */

.obj_issue_toc .editum_issue_info .journal_indicators .indicator {
	border: 1px solid #ddd;
}

.pkp_navigation_user>li>a{
	color: #fff;
	background: black;
}

.editum_social_container>ul>li>a .editum_social_item {
    color: black;

}

.pkp_structure_main p{
 text-align:justify;
}

div#idr-revista > iframe { height: 209px; }
